/*!CK:2688438380!*//*1413195656,*/

._21yr a{color:inherit;text-decoration:underline}
._46gg{margin-top:0}._46gi{margin-top:8px;text-transform:uppercase}._46gi a{color:#9197a3}
.coverPhotoChangeUnit{display:block;height:149px;margin-left:-12px;overflow:hidden;position:relative}.fbTimelineTwoColumn .coverPhotoChangeUnit{width:403px}.fbTimelineOneColumn .coverPhotoChangeUnit{height:312px;width:843px}.coverPhotoChangeUnit img{position:absolute;width:100%}
.profilePicChangeUnit{background:#f2f2f2;margin-left:-12px;width:403px}.fbTimelineOneColumn .profilePicChangeUnit{width:843px}.profilePicChangeUnit .profileChangeImage{display:block;margin:0 auto;max-height:403px;max-width:403px}.fbTimelineOneColumn .profilePicChangeUnit .profileChangeImage{max-height:403px;max-width:843px}.fbTimelineOneColumn .profilePicChangeUnit .profileChangeImageContainer{height:403px;width:843px}
.notePhotoWrap .photoWrap{height:140px;width:140px}.fbTimelineOneColumn .notePhotoWrap .photoWrap{height:200px;width:200px}

#bootloader___sW3 { height: 42px; }
.bootloader___sW3 { display:block !important; }